@charset "UTF-8";

.row2 {
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}
.clear {clear:both;}


#top_navigation_container {
	background: #f2f2f2;
	border-top: 1px solid #fff;
}
#top_navigation_identity {
	display: block;
	float: left;
}
#top_navigation_items {
	display: block;
	float: right;
	padding: 0.75em 0;
}
#top_navigation_items > ul {
	margin: 0;
	text-align: right;
}
#top_navigation_items > ul > li {
	padding: 0 0.625em;
	display: inline-block;
}
#top_navigation_items > ul > li > a {
	color: #333333;
	font-size: 0.8em;
	text-decoration: none;
}
#top_navigation_items > ul > li > a:hover {
	color: #b1000e;
	text-decoration: underline;
}
#top_navigation_items > ul > li > a.social_link {
}
#top_navigation_items > ul > li > a.social_link .icon {
	font-size: 1.2rem;
}
/*  ---------------------------------------------------------------
    customise Card
    --------------------------------------------------------------- */
.card .card-caption-activeWrap {
	top: 70px;
	height: 40px;
	background: #333;
	z-index: 2;
}
.card .card-caption-activeWrap2 {
	top: 70px;
	height: 70px;
	background: #333;
	z-index: 2;
}
.card-caption-body {
	margin: 8px 10px 0;
}
.card-caption-title {
	color: #fff;
	font: 400 14px;
}
.card-caption-title strong {
	color: #fff;
	font: 400 14px;
}
.card-caption-title a:link {
	color: #fff;
	text-decoration: none;
}
.card-caption-title a:hover {
	color: #fff;
	text-decoration: underline;
}
.card-caption-title a:visited {
	color: #fff;
	text-decoration: none;
}
.mega-menu .xgy {
	border-color:#333;
}
.card .bg {
	border-radius: 0 0 5px 5px;
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 100%;
	z-index: 9;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.5+100 */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* W3C */
}
/* Special img wrap to fix - IE11 image resizing bug using Cards and Flexbox */
.card-image {
  min-height: 1px;
}

/*  ---------------------------------------------------------------
    customise tabs
    --------------------------------------------------------------- */
.tabs {
    margin: 0;
    border: none;
    background: #fefefe;
    list-style-type: none;
}
.tabs .tgrey {
    border-bottom: 1px solid #e6e6e6;
    background: #FAFAFA;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
	background: #B60600;
	color: #fff;
	font-weight: 600;
}
.tabs-title a:link {
	text-decoration: none;
}
.tabs-title a:hover {
	background: #B60600;
	color: #fff;
	text-decoration: underline;
}
.tabs-title a:visited {
	text-decoration: none;
}
.tabs-content {
	border: 1px solid #fff;
	border-top: 2px solid #B60600;
}
.tc-inner h2 {
	padding: 10px 0;
	font-size: 110%;
	font-weight: bold;
	color: #bf0f19;
	background: none;
	line-height: 130%;
}
.tc-inner h3 {
	margin: 0 0 10px;
	font-size: 100%;
	font-weight: bold;
	color: #666;
	line-height: 130%;
}
.tc-inner h3 a {
	padding: 0 20px 0 0;
	font-weight: bold;
	color: #666;
}
.tc-inner dt {
	border-top: 1px solid #ddd;
	padding: 10px 0 !important;
	width: 10em;
	font-weight: normal;
	font-size: 0.875rem;
}
.tc-inner ul {
	margin: 0 !important;
}
.tc-inner li {
	border-top: 1px solid #ddd;
	overflow: hidden;
	padding: 10px 0 !important;
	font-size: 0.875rem;
}
/*  ---------------------------------------------------------------
    customise Block Grid
    --------------------------------------------------------------- */
@media screen and (max-width: 399px) {
.bgrid {
	margin-bottom: 15px;
}
}
@media screen and (max-width: 579px) {
.bgrid {
	margin-bottom: 15px;
}
}
@media screen and (max-width: 767px) {
.bgrid {
	margin-bottom: 15px;
}
}


#MidNav {
	margin: -15px 0 0 0
}
#HomeCarousel {
	margin: 0 0 12px 0
}
.NewsReleaseList dl {
	border-bottom: none;
}
.NewsReleaseList dt {
	border-top: 1px solid #ddd;
	padding: 10px 0 !important;
	width: 10em;
	font-weight: normal;
	font-size: 0.875rem;
}
.NewsReleaseList ul {
	margin: 0 !important;
}
.NewsReleaseList li {
	border-top: 1px solid #ddd;
	overflow: hidden;
	padding: 10px 0 !important;
	font-size: 0.875rem;
}
.NewsReleaseList span {
	display: block;
	float: right;
	margin-left: 15px;
	width: 120px;
}
#NewsReleaseEmbed {
	border: none;
	overflow: hidden;
	min-height: 410px;
	width: 720px;
}
#NewsReleaseEmbedStatic.jsOn {
	display: none;
}
.z-content-inner h2 {
	padding: 10px 0;
	font-size: 110%;
	font-weight: bold;
	color: #bf0f19;
	background: none;
	line-height: 130%;
}
.z-content-inner h3 {
	margin: 0 0 10px;
	font-size: 100%;
	font-weight: bold;
	color: #737373;
	line-height: 130%;
}
.z-content-inner h3 a {
	padding: 0 20px 0 0;
	background-repeat: no-repeat;
	background-position: right center;
	color: #737373;
}
.z-content-inner h3 a:link, .z-content-inner h3 a:visited {
	color: #737373;
	text-decoration: none;
	background-image: url(../images/en/r1/icon/icon_link_right_xl.gif);
}
.z-content-inner h3 a:hover, .z-content-inner h3 a:active {
	color: #b1000e;
	text-decoration: underline;
	background-image: url(../images/en/r1/icon/icon_link_right_xl_hover.gif);
}
.crop {
	margin-bottom: -20px;
}
.RightBanner {
	margin-top: 45px;
}
.RightBanner p {
	margin-bottom: 12px;
}
h2.h2style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 120%;
	color: #333;
	background: none;
	font-weight: 700;
}
.TextStyle5 {
	font-family: 'Roboto', sans-serif;
	line-height: 140%;
	margin: 0 0 15px;
	font-size: 100%;
	font-weight: 500;
	color: #666
}
.TextStyle5 p {
	font-family: 'Roboto', sans-serif;
	line-height: 140%;
	margin: 0 0 15px;
	font-size: 100%;
	font-weight: 400;
	color: #666
}
.TextStyle5 li {
	font-size: 100%;
}
.SectionBorder {
	padding: 16px 0 20px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	margin-bottom: 16px;
}
.ProdThumb {
	float: left;
	margin: 0;
	width: 185px;
}
#ProductPage {
	margin-bottom: 12px
}
#ProductPage .ColumnSet .FirstItem {
	border-right: solid 1px #CCC;
	padding-right: 8px;
	width: 472px!important
}
#ProductPage .ColumnSet .LastItem {
	width: 460px!important
}
.ClearBoth {
	clear: both;
}
.cleartp {
	margin-top: 1.25rem;
}
.cell .img2 {
	padding-left: 0;
}
.cell p.TextStyle2, span.TextStyle2 {
	margin-right: 15px;
	margin-bottom: 0.625rem;
	font-size: 83%;
}
.cell p, li {
	/*margin-right: 15px;*/
	margin-bottom: 0.625rem;
	font-size: 0.925rem;
	color: #333;
}
.cell .FirstItem {
	margin-top: 12px;
}
/*.hgi {
	margin-bottom:20px;
}*/
.hgi .img2 {
	padding-left: 0;
}
.hgi p.TextStyle2, span.TextStyle2 {
	margin-right: 15px;
	margin-bottom: 0.625rem;
	font-size: 83%;
}
.hgi p, li {
	margin-right: 15px;
	margin-bottom: 0.625rem;
	font-size: 0.925rem;
	color: #333;
}
.hgi .FirstItem {
	margin-top: 12px;
}
#gmap_canvas img {
	max-width: 100%;
	background: none!important
}
#DirectoryBox {
	border: solid 1px #ccc;
	background: #f5f5f5;
	padding: 8px 20px;
	margin-bottom: 20px
}
#DirectoryBox .Column2 {
	width: 450px!important;
}
#ImgContact {
	clear: both;
	width: 180px;
	float: left;
}
#TextContact {
	margin-left: 180px;
}
/*rotating banner */

.RotationBannerSet {
	margin-left: auto;
	margin-right: auto;
	background-color: #f2f2f2;
}
#RotationBanner {
	width: 965px;
	background-color: #f2f2f2;
}
p.smalltxt {
	font-size: 67%;
}
/*Button Style 3
=========================================================================================== */

.ButtonStyle3 {
	padding-right: 12px;
}
.ButtonStyle3 a {
	display: inline-block;
	min-width: 100px;
	min-height: 18px;
	margin: 0 0 15px;
	text-align: center;
	font-size: 90%;
	line-height: 130%;
	/*background-image: url(../images/en/r1/icon/icon_link_right2.gif);*/
	background-repeat: no-repeat;
	background-position: right center;
	word-break: break-all;
}
.ButtonStyle3 a:link, .ButtonStyle3 a:visited {
	padding: 5px 24px 5px 10px;
	background-color: #fff;
	color: #ff0000;
	border: solid 1px #ff0000;
	text-decoration: none;
}
.ButtonStyle3 a:hover, .ButtonStyle3 a:active {
	color: #ff0000;
	text-decoration: none;
	border: solid 1px #ff0000;
	opacity: .7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.Grid1 .ButtonStyle3 a, .Column1 .ButtonStyle3 a {
	display: block;
	min-width: 0;
}
* html .Grid1 .ButtonStyle3 li, * html .Column1 .ButtonStyle3 li {
	padding-bottom: 15px;
}
* html .Grid1 .ButtonStyle3 a, * html .Column1 .ButtonStyle3 a {
	margin: 0;
}
.ButtonStyle3 li {
	float: left;
	margin: 0 15px 0 0;
}
.Grid1 .ButtonStyle3 li, .Column1 .ButtonStyle3 li {
	float: none;
	margin: 0;
}
/*li.NewWin2 a, dt.NewWin2 a {
	background-image: url("../images/en/r1/icon/icon_new_window2.gif") !important;}*/
.Horizontal li {
	float: left;
	margin: 0 15px 0 0;
}
/*=========================================================================================== */


.WithBorder {
	border: solid 1px #CCC;
}
.ImgText {
	clear: both;
	display: block;
	overflow: hidden;
	padding: 0 0 30px;
}
.ImgText img {
	float: left;
}
.ImgText .Text {
	float: right;
	width: 590px;
}
.CorpTable .col1 {
	float: left;
	width: 480px;
}
.CorpTable .col2 {
	margin-left: 500px;
	width: 450px;
}
#ProductServices .hover-menu > ul > li {
	margin-right: 12px;
}
#ProductServices .hover-menu > ul > li.last {
	margin-right: 0;
}
#ProductCategory h2 {
	background-image: none;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 95%;
	color: #333
}
#ProductCategory .rev {
	margin-bottom: 0;
	padding-top: 0.625rem;
	background: none;
	border: none;
	height: 165px;
}
#ProductCategory .s1 {
	margin-bottom: 0;
	padding-top: 0.625rem;
	background: none;
	border: none;
	height: 85px;
}
.info p.TextStyle2 {
	margin-bottom: 2px
}
h2.heading {
	font-size: 95%;
	font-weight: bold;
}
.RightBgImage {
	background-image: url("../images/en/r1/about_img_about.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
RightBgImage .TableStyle1 {
	margin-bottom: 0;
}
h2.NewWin a {
	background-image: url(../images/en/r1/icon/icon_new_window.gif) !important;
}
/*==== New Window button ======================================================================================= */

.ButtonStyle2 a.NewWin3 {
	background-image: url("../images/en/r1/icon/icon_new_window_l_white.gif");
	background-position: right center;
	background-repeat: no-repeat;
}
.ButtonStyle2 a.NewWin3:hover, .ButtonStyle2 a.NewWin3:active {
	padding: 9px 22px 9px 15px;
	border-right: solid 3px transparent;
}
*:first-child+html .ButtonStyle2 a.NewWin3:link, *:first-child+html .ButtonStyle2 a.NewWin3:visited {
	border-right: solid 3px #e60027;
}
*:first-child+html .ButtonStyle2 a.NewWin3:hover, *:first-child+html .ButtonStyle2 a.NewWin3:active {
	border-right: solid 3px #b1000e;
}
/*==== red bullet for product categories ======================================================================================= */
ul.ListStyleDMG {
	margin: 0 0 15px;
	font-size: 83%;
}
ul.ListStyleDMG ul {
	margin: 4px 0 0;
	font-size: 100%;
}
ul.ListStyleDMG ol {
	margin: 4px 0 0 17px;
	font-size: 100%;
}
ul.ListStyleDMG li {
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	background: url("../graphics/web/common/dmgbullet.gif") no-repeat 2px 5px;
	line-height: 1.35;
}
ul.ListStyleGrey {
	margin: 0 0 15px;
	font-size: 83%;
}
ul.ListStyleGrey ul {
	margin: 4px 0 0;
	font-size: 100%;
}
ul.ListStyleGrey ol {
	margin: 4px 0 0 17px;
	font-size: 100%;
}
ul.ListStyleGrey li {
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	background: url("../graphics/web/common/grey-bullet.png") no-repeat 2px 5px;
	line-height: 1.35;
}
/*==== products & services banner ======================================================================================= */
.productDetail {
	position: relative;
}
.productDetail img {
	vertical-align: top;
}
.productDetail h1, .productDetail h2 {
	margin: 0 0 20px;
	border-top-style: none;
}
.productDetail p.TextStyle1 {
	width: 320px;
	font-size: 14px;
	color: #ffffff;
	padding: 8px;
	line-height: 140%;
	background-color: rgba(51, 51, 51, 0.8);
}
.productDetail p.TextStyle2 {
	width: 300px;
	font-size: 12px;
	color: #ffffff;
	margin: 30px 0 10px;
}
.detailRow1 {
	position: absolute;
	top: 40px;
	left: 50px;
}
.detailRow2, .detailRow3, .detailRow4, .detailRow5 {
	position: absolute;
	top: 50px;
	left: 50px;
}
#mbnr {
	padding: 15px;
	color: #ffffff;
}
#mbnr .HeadingImage {
	color: #ffffff;
	font-size: 120%;
}
#mbnr p.textStylebanner {
	font-size: 14px;
	color: #ffffff;
	line-height: 140%;
}
h3.HeadingImage2 {
	position: absolute;
	top: 40px;
	left: 20px;
	color: #ffffff;
	font-size: 110%;
	padding: 3px 5px;
	text-align: center;
	background-color: rgba(51, 51, 51, 0.8);
}
.detailbutton {
	position: relative;
}
.detailbutton2 {
	position: absolute;
	bottom: 8px;
	left: 60px;
}
.ctop {
	clear: both;
	margin-top: 20px;
}
.cbtm {
	clear: both;
	margin-bottom: 40px;
}
/* Oceania Activities */
.event-detail {
	margin-top: 20px;
	float: left;
	width: 100%;
}
/*==== productTabs ======================================================================================= */
.ProductTabs > .tabs-nav > li.active > a {
	background-color: #b1000e;
	color: #ffffff;
	font-weight: bold;
}
.ProductTabs > .tabs-nav > li > a {
	font-weight: bold;
}
.JS .caseStudyLanding .ProductTabs.extraTopSpace > .tabs-content > .tab > .tab-body {
	padding: 15px 0;
}
.JS .ProductTabs > .tabs-content > .tab {
	overflow: hidden;
}
.ProductTabs p.TextStyle1 {
	font-size: 90%;
}
.JS .ProductTabs > .tabs-content > .tab > .tab-body.width_100 {
	padding: 0px;
	margin: 20px 0;
	float: left;
}
.JS .node-type-hitachi-l2-product-page .ProductTabs > .tabs-content > .tab > .tab-body {
	padding: 15px 0px;
}
.JS .ProductTabs > .tabs-content > .tab > .tab-body.width_100 {
	padding: 0px;
	margin: 20px 0;
	float: left;
}
/**PRODUCT PAGE TABS**/

.node-type-hitachi-l2-product-page .ProductTabs > .tabs-nav > li > a {
	line-height: 20px;
	background-color: #e9e9e9;
	color: #666666;
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
	height: 40px;
	padding: 8px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	min-height: 40px;
}

/*--.node-type-hitachi-l2-product-page .ProductTabs > .tabs-nav > li.active {  background-image: url("/image/en/r1/bg_gn_current.gif");*/
background-position: center bottom;
background-repeat: no-repeat;
}
.node-type-hitachi-l2-product-page .ProductTabs > .tabs-nav > li {
	display: inline-block;
	float: left;
	margin-right: 3px;
	padding-bottom: 8px;
	width: auto;
}
.node-type-hitachi-l2-product-page .ProductTabs > .tabs-nav > li:last-child {
	margin: 0;
}
.node-type-hitachi-l2-product-page .ProductTabs > .tabs-nav > li.active > a {
	background-color: #b1000e;
	color: #ffffff;
	font-weight: bold;
}
.node-type-hitachi-l2-product-page .ProductTabs > .tabs-nav > li:hover > a {
	background-color: #b1000e;
	color: #ffffff;
	font-weight: bold;
}
.liScroll-container .mask {
	top: 4px;
}
.owl-pagination {
	float: none;
	margin-top: -40px;
	position: absolute;
	width: 100%;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #e10c20;
}
.owl-theme .owl-controls .owl-page span {
	background: #fff;
}
.owl-theme .owl-controls {
	float: none;
	margin: -34px auto 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 0;
}
.ProductTabs > .tabs-nav {
	margin: 20px 0 30px;
}
/* Revised pagination */
ul.pagination {
	float: right;
}
ul.pagination li.current a, ul.pagination li.current button {
	background: #c02;
	color: #fff;
}
div.BoxPatternBB {
	margin: 0 0 15px;
	border: 1px solid #cdcdcd;
	padding: 10px;
}
/*# glo Grid Navigation #*/
.glo_grid_container {
	display: block;
	height: 10em;
	position: relative;
	background: top right no-repeat;
}
.glo_grid_container:after {
	content: '';
	clear: both;
}
.glo_grid_detail {
	display: block;
	height: 0;
	overflow: hidden;
	background: #ffffff;
}
.glo_grid_detail {
	height: auto;
}
.glo_grid_detail_item_container {
	display: block;
	position: relative;
	overflow: hidden;
}
.glo_grid_detail_item_image_container {
	display: block;
	width: 100%;
	background: #333333;
}
.glo_grid_detail_item_image_container > img {
	display: block;
	width: 100%;
}
.glo_grid_detail_item_container:hover .glo_grid_detail_item_image_container > img {
	opacity: 0.8;
}
.glo_grid_detail [class*="column"] + [class*="column"]:last-child {
	float: left;
}
.glo_grid_detail_item_wrapper {
	margin-bottom: 1em;
}
.glo_grid_detail_item_info_container {
	display: block;
	width: 100%;
	max-height: 75%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 20;
}
.glo_grid_detail_item_info_title {
	display: block;
	position: relative;
	padding: 0.625em;
	background: #282727;
}
.glo_grid_detail_item_container:hover .glo_grid_detail_item_info_title {
	background: #dadada;
}
.glo_grid_detail_item_container:hover .glo_grid_detail_item_info_title:before {
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0.625em;
	bottom: 0;
	color: #333;
	border: transparent 0.5em solid;
	border-bottom-color: #ffffff;
	content: ' ';
}
.glo_grid_detail_item_info_title > * {
	margin: 0;
	color: #fff;
	font-size: 0.85em;
	font-weight: normal;
}
.glo_grid_detail_item_info_title > *:hover {
	color: #333;
}
.glo_grid_detail_item_info_content {
	display: block;
	height: 0;
	background: #ffffff;
	color: #333;
	-webkit-transition: height 300ms ease-in-out;
	transition: height 300ms ease-in-out;
	overflow: hidden;
}
.glo_grid_detail_item_info_content p {
	margin: 0;
	padding: 0.4em 0.6em;
	font-size: 0.75em;
}
.glo_grid_detail_item_container:hover .glo_grid_detail_item_info_content {
	height: 150px;
	overflow: auto;
}
.glo_grid_detail_item_info_content > ul {
	margin: 0;
	padding: 0.4em 0.6em;
}
.glo_grid_detail_item_info_content > ul > li {
	line-height: 1.1em;
}
.glo_grid_detail_item_info_content a {
	font-size: 0.85em;
	line-height: 1.1em;
}
.mpd {
	padding: 10px 30px;
}
.videox {
	background: #282727;
}
.inner {
	display: inline-block;
	padding: 65px 0 5px;
	vertical-align: middle;
}
/*# Responsive Overwrite #*/
@media only screen and (max-width: 768px) {
.glo_grid_container {
	height: 400px;
}
.JS body {
	background-color: #ffffff;
}
.Inner {
	padding: 10px 10px 5px;
}
}
/* --- Footer --- */

.FMW1 {
	background: #f2f2f2;
}
.FMW2 {
	background: #c9c9c9;
	border-bottom: 1px solid #FFF;
}
.FMW1 .FMGrid4 {
	margin-top: 15px;
	margin-bottom: 25px;
}
.FMW2 .FMGrid4 {
	margin-bottom: 0;
}
.FMW1 .FMTitleLinkStyle1, .FMW2 .FMTitleLinkStyle1 {
	float: none;
	border: none;
	margin: 30px 0 25px;
	padding: 0;
	font-size: 125%;
	color: #474747;
}
.FMW1 .FMTitleLinkStyle1 a, .FMW2 .FMTitleLinkStyle1 a {
	background-image: none !important;
	color: #474747;
}
.FMW1 .FatMenuLink.Separater {
	margin-bottom: 30px;/* border-bottom:1px solid #c2c2c2;*/
}
.FMW1 .FatMenuLink h3, .FMW2 .FatMenuLink h3 {
	border: none;
	margin: 0 0 20px;
	padding: 0;
	font-size: 100%;
}
.FMW2 .FatMenuLink h3 {
	margin: 0 0 15px;
}
.FMW1 ul.FMLinkListStyle, .FMW2 ul.FMLinkListStyle {
	padding-top: 0 !important;
	margin-bottom: 15px;
	margin-left: 0;
}
.FMW2 ul.FMLinkListStyle {
	margin-bottom: 25px;
}
.FMW1 .FMLinkListStyle li, .FMW2 .FMLinkListStyle li {
	float: left;
	font-size: 87.5%;
	margin-left: 0;
}
.FMW1 .FMLinkListStyle li {
	width: 20%;
	min-width: 140px;
}
.FMW1 .FMLinkListStyle li a:link, .FMW1 .FMLinkListStyle li a:visited {
	color: #474747;
	padding: 0 1em 0 0;
	background-image: url(../images/en/r1/icon/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.FMW1 .FMLinkListStyle li a:hover {
	color: #e60027;
	padding: 0 1em 0 0;
	background-image: url(../images/en/r1/icon/icon_arrow_red.png);
	background-repeat: no-repeat;
	background-position: right center;
}
 @media screen and (min-width: 1px) {
.FMW1 .FMLinkListStyle li a:link, .FMW1 .FMLinkListStyle li a:visited {
	color: #474747;
	text-align: left;
	padding: 0 1em 0 0;
	background-image: url(../images/en/r1/icon/icon_arrow_hd.png);
	background-size: 6px 9px !important;
	-moz-background-size: 6px 9px !important;
	-webkit-background-size: 6px 9px !important;
	-o-background-size: 6px 9px !important;
	-ms-background-size: 6px 9px !important;
}
.FMW1 .FMLinkListStyle li a:hover {
	color: #e60027;
	padding: 0 1em 0 0;
	background-image: url(../images/en/r1/icon/icon_arrow_red_hd.png);
	background-size: 6px 9px !important;
	-moz-background-size: 6px 9px !important;
	-webkit-background-size: 6px 9px !important;
	-o-background-size: 6px 9px !important;
	-ms-background-size: 6px 9px !important;
}
}
.FMW2 .FMLinkListStyle li {
	margin-right: 30px;
}
.FMW2 .FMLinkListStyle li a {
	background-image: none !important;
	padding-right: 0 !important;
	vertical-align: bottom;
}
.FMW2 .FMLinkListStyle li a:link, .FMW2 .FMLinkListStyle li a:visited {
	color: #474747;
}
.FMW2 .FMLinkListStyle li a:hover {
	color: #e60027;
}

/* for - 994px
=========================================================================================== */
@media screen and (max-width: 994px) {
.inner {
	padding: 10px 10px 5px;
}
/* ------ Footer ------ */

.JS #Footer {
	min-width: 305px;
}
/*Update_1216*/
.JS .FatMenu, .FatMenuWide {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*/Update_1216*/
}

/* for - 767px
=========================================================================================== */
@media screen and (max-width: 767px) {
.inner {
	padding: 10px 10px 5px;
}
/* ------ Footer ------ */

.JS #Footer ul {
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}
/* ------ Fat Menu ------ */

.JS .FatMenu, .JS .FatMenuWide {
	display: block !important;
}
#Footer {
	padding: 25px 0;
}
.FMW1 .FMGrid4, .FMW2 .FMGrid4 {
	margin-bottom: 10px;
}
.FMW1 .FMTitleLinkStyle1, .FMW2 .FMTitleLinkStyle1 {
	font-size: 140%;
	margin: 15px 0 10px;
}
.FMW1 .FatMenuLink h3, .FMW2 .FatMenuLink h3 {
	font-size: 106.25%;
	margin: 0 0 8px;
}
.FMW1 .FatMenuLink.Separater {
	margin-bottom: 20px;
	border-bottom: none;
}
.FMW1 ul.FMLinkListStyle {
	display: table;
	width: 100%;
	padding: 0;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}
.FMW1 .FMLinkListStyle li {
	display: table-cell;
	width: 50%;
	padding: 0;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
}
.FMW1 .FMLinkListStyle li a:link,  .FMW1 .FMLinkListStyle li a:visited {
	display: -ms-flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 114%;
	padding: 8px 16px 8px 10px;
	background-position: 96% center;
	background-size: 6px auto !important;
}
.FMW2 .FMLinkListStyle li {
	width: 100%;
	margin-bottom: 8px;
}
.FMW2 .FMLinkListStyle li:last-child {
	padding-bottom: 0;
}
}
/* Accordion */
.accordion-title {
	font-size: 0.88rem;
}
ul.accordion ul.ListStyleAC li {
	margin: 0 0 4px;
	padding: 0 0 0 17px;
	background: url("../images/en/r1/icon/dmgbullet.gif") no-repeat 2px 5px;
	line-height: 1.35;
}
